@charset "utf-8";
/* CSS Document */


body{background: #fff;font-size: 16px;color: #222;position: relative;}
ul,ol,p,h1,h2,h3,h4 {list-style:none;padding: 0; margin: 0;}
a{color: #222;}
a:hover{text-decoration: none;}
a:visited{text-decoration: none;border: none;}
a:active{text-decoration: none;}
Btn:active{color: #389bfd!important;text-decoration: none;}
a:focus,a:hover {
    color: #389bfd;
    text-decoration: none
}
h2{font-size: 40px;font-weight: bold;color: #2a64e2;margin: 40px auto;text-align: center;position: relative;color: #222;z-index: 6;background: url(/images/adi-book2026/icon02.png) no-repeat center; height: 68px; line-height: 68px;}
h3{font-size:22px;margin: 25px 0;}
.color-g{color: #fda305!important;}
.bg2{background: #f6f7f9;padding-bottom: 50px;}
.marginTop60{margin-top: 60px;}
.Bbtn{width: 180px;height: 46px; line-height: 46px;text-align: center;background: #0067b9; color: #fff;display: inline-block;border-radius: 6px;}
.Bbtn:hover{background: #005aa2;color: #fff;}
.banner{background: url(/images/adi-book2026/bg.jpg) no-repeat center; height: 610px;position: relative;}
.login{position: absolute; top: 10px;right: 50px;color: #fff;}
.login a{color:#fff;margin:0 15px;}
.logo{margin-top: 30px;}
.banner-text{position: relative;}
.banner-text h1{color: #fff;font-size: 39px;font-weight: bold;line-height: 56px;}
.banner-text .p-1{margin: 45px 0 35px 110px;}
.banner-text .p-2{background: #0067b9;padding: 30px 0 30px 110px;width: 78%;}
.banner-text .p-2 h1{font-size: 48px;}
.banner-text .p-2 a{background: #fda305;color: #fff;font-size: 18px;margin-top: 25px;}
.banner-text .p-2 a:hover{background: #dc8d03;}
.banner-p{position: relative;}
.banner-img{position: absolute;right: 40px; top: 170px;}
.b-bg{background: #fff;width: 100%;display: inline-block;}
.b-left{background:url(/images/adi-book2026/b-bg.png) no-repeat center bottom #0067b9; height: 420px;}
.b-left-text{width: 325px;margin: 80px auto;}
.b-left-text h3{font-size: 24px;font-weight: bold;margin-bottom: 40px;}
.b-left-text .Bbtn{margin: 30px auto 0; display: block;}
.b-right{margin-left: 10px;}
.b-right h3{font-size: 24px;font-weight: bold;margin-bottom: 30px;margin-top: 30px;}
.b-right ul li{background: url(/images/adi-book2026/icon01.png) no-repeat; padding-left: 20px;margin-bottom: 14px;}
.step-item{background: #f3f7fb;border-radius: 6px;overflow: hidden;text-align: center;height: 180px;}
.step-item h3{height: 48px;line-height: 48px;background: #005aa2;color: #fff;margin: 0;font-size: 18px;}
.step-item p{margin: 25px 0;}
.step-item a{background: #fff;border: 1px solid #005aa2;border-radius: 6px;width: 130px; height: 38px; line-height: 38px;text-align: center;border-radius: 6px;display: inline-block;color: #005aa2;}
.step-item a:hover{background:#005aa2;color: #fff; }
.step-box{}
.qa-con{background:#f6f7f9;padding:20px 40px;}
.qa-title{height: 66px; line-height: 66px;text-align: center;font-size: 30px;color: #fff;background: #0067b9;}
.qa-con li{margin: 20px 0 30px;}
.qa-con .qa {margin-top: 10px;}
.qa-con .qa label{font-weight: normal;width: 33%;}
.tk {background: none; border: none; border-bottom: 1px solid #000; width: 120px;}
.qa-con h4{background: #c9dff0;border-radius: 50px;width: 140px; height: 36px; line-height: 36px;text-align: center;font-size: 16px;margin-bottom: 6px;}
.prize-box{background: #ffeee8;text-align: center;padding: 15px 0;margin: 20px 00;}
.prize-box p{text-align: center;margin: 20px 0;font-size: 18px;}
.prize-box img{margin: 0 10px;}
.qa-btn{text-align: center;margin-bottom: 15px;}
.guize{background: #fff;padding:20px 40px;box-shadow: 0 0 10px rgba(112,112,112,0.3); margin-top: 30px;}
.guize a{background: #0067b9; color: #fff;border-radius: 4px;padding: 2px 8px;display: inline-block;}
.guize a:hover{background: #004e8c;}
.footer {height: 66px; line-height: 66px; color: #fff; text-align: center;background: #27323b;width: 100%;}


@media(min-width:1200px){
  .container{width: 1200px;}
}
@media(max-width:1200px){
  .banner-img{display: none;}
  .banner-text .p-2{width: 100%;} 
}
@media(max-width:768px){
  .step-item{margin-bottom: 10px;}
  .banner-text h1{font-size: 30px;}
  .banner-text .p-2 h1{font-size: 34px;}
  .banner-text h1{line-height: 36px;}
  .banner{height: 420px;}
  .banner-text .p-2{padding: 20px 0 20px 60px;}
  .banner-text .p-1 {margin: 45px 0 25px 60px;}
}
@media(max-width:1100px){
.qa-con .qa label {
    font-weight: normal;
    width: 100%;
}
}

